<?php

namespace App\Modules\Template\TourTemplate\Application\ListByTour;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListByTourTourTemplateQuery implements Query
{
    public function __construct(
        private string $idTour
    ) {}

    public function idTour(): string
    {
        return $this->idTour;
    }
}
